import { html } from '@design.estate/dees-element';

import { DeesUpdater } from '../dees-updater/dees-updater.js';

export const demoFunc = async () => {
  const updater = await DeesUpdater.createAndShow();
  setTimeout(async () => {
    await updater.destroy();
  }, 10000);
}